Zend - The PHP Company


Zend Core Updates

Info

May-2009: The Core development team announces the immediate availability of Core Update 2.5.2-4;


This update includes the following changes:

Upgrade OpenSSL to 0.9.8k
Problem description:
Security exploit was discovered in OpenSSL 0.9.8j
Severity :
medium
Recommendation :
upgrade OpenSSL 0.9.8k.

Various bug fixes.

All Zend Core users are encouraged to upgrade to this update.

Changes since 2.5.2

ComponentStatusOld VersionNew Version
PHPUPD5.2.6-25.2.9-5
Apache SupportUPD5.2.6-25.2.9-5
Apache2 SupportUPD5.2.6-25.2.9-2
Apache22 SupportUPD5.2.6-25.2.9-5
IIS SupportUPD5.2.6-15.2.9-1
IIS Support 64UPD5.2.6-15.2.9-1
PEARUPD5.2.6-15.2.9-1
ZendOptimizerUPD3.3.6-13.3.7-2
ZendDebuggerUPD5.2.15-15.2.18-4
ext/bcmathUPD5.2.6-15.2.9-1
ext/bz2UPD5.2.6-15.2.9-1
ext/calendarUPD5.2.6-15.2.9-1
ext/curlUPD5.2.6-15.2.9-4
ext/exifUPD5.2.6-15.2.9-1
ext/ftpUPD5.2.6-15.2.9-1
ext/gdUPD5.2.6-25.2.9-1
ext/gmpUPD5.2.6-15.2.9-1
ext/ibm_db2UPD1.6.2-41.8.1-1
ext/imapUPD5.2.6-25.2.9-4
ext/ldapUPD5.2.6-15.2.9-4
ext/mcryptUPD5.2.6-15.2.9-1
ext/mhashUPD5.2.6-15.2.9-1
ext/shmopUPD5.2.6-15.2.9-1
ext/soapUPD5.2.6-15.2.9-1
ext/socketsUPD5.2.6-15.2.9-1
ext/tidyUPD5.2.6-15.2.9-1
ext/tokenizerUPD5.2.6-15.2.9-1
ext/xmlreaderUPD5.2.6-15.2.9-1
ext/xslUPD5.2.6-15.2.9-1
ext/zipUPD5.2.6-15.2.9-1
ext/pdo_ibmUPD1.2.3-21.2.3-4
ext/pdo_mysqlUPD5.2.6-15.2.9-1
ext/pdo_pgsqlUPD5.2.6-15.2.9-4
ext/pdo_sqliteUPD5.2.6-15.2.9-1
ext/oci8UPD5.2.6-25.2.9-1
ext/mysqlUPD5.2.6-15.2.9-1
ext/mysqliUPD5.2.6-15.2.9-1
ext/memcacheUPD5.2.6-25.2.9-1
ext/xmlrpcUPD5.2.6-15.2.9-1
ext/mssqlUPD5.2.6-15.2.9-1
ext/mssqlsrvUPD5.2.6-15.2.9-1
lib/opensslUPD0.9.8i-40.9.8-6
lib/curlUPD7.18.1-17.19.4-1
lib/xml2UPD2.6.27-12.7.3-1
ext/pdo_informixNEWN/A5.2.9-1
lib/informixNEWN/A1.0-1

Download

Download Update

Other